MDL-20716 json PHP extension is required in Moodle 2.0
authorPetr Skoda <skodak@moodle.org>
Sat, 16 Oct 2010 18:02:33 +0000 (18:02 +0000)
committerPetr Skoda <skodak@moodle.org>
Sat, 16 Oct 2010 18:02:33 +0000 (18:02 +0000)
commit1eb7e2290cec3071e562bebb6e16ff4d96924d73
treef5ea6cfa833360c43df02b20df6fff10406eb165
parent2778744bf9a4bd720426c97677496863cd1a23e0
MDL-20716 json PHP extension is required in Moodle 2.0
admin/environment.xml